C Browser Handler •
Set HP
Apn: ww w.xlgprs.net
Proxy: 65.255.37.71
Port: 80
Set UC
Remove Port: centang
Proxy Type: Http
Proxy Server: xlkl1k.com
• Operamini Handler •
Set HP
Apn: ww w.xlgprs.net
Proxy: 74.223.216.77, 118.98.235.40
Port: 80
Set Opmin
Remove port: centang
Proxy Type: http
Proxy Server: xlkl1k.com
Sumber : http:// dhavacakep.heck.in/ trik-all-operato r-grezt-222324- mei-2012.xhtml